/* ====================== MAIN ATTRIBUTES ===================== */

body {
	background-color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}


/* ====================== STICKY DIV ATTRIBUTES ===================== */

.container {  
	padding: 0px;
	position: fixed;
	bottom: 0px;
	color: #FFFFFF;
	background-color: #000000;
	left:0pt;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: auto;
}


/* ====================== TABLE ATTRIBUTES ===================== */

table.content {
	width: 100%;
}

td.content_left {
	text-align: right;
	padding-top: 0px;
	vertical-align: top;
	padding-right: 15px;
	border-right: 2px solid #FFFFFF;
	width: 50%;
}
td.content_right {
	font-size: 11px;
	text-align: left;
	line-height: 130%;
	padding-top: 100px;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 10px;
}


/* ====================== TYPE ATTRIBUTES ===================== */

p.page_heading {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
p.copyright {  
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}


/* ====================== LINK ATTRIBUTES ===================== */

a:link {
	color: #FFFFFF;
	text-decoration: none;	
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;	
}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;	
}
a:active {
	color: #CCCCCC;
	text-decoration: none;	
}
a.dark_link:link {
	color: #000000;
	text-decoration: none;	
}
a.dark_link:visited {
	color: #000000;
	text-decoration: none;	
}
a.dark_link:hover {
	color: #CCCCCC;
	text-decoration: underline;	
}
a.dark_link:active {
	color: #CCCCCC;
	text-decoration: none;	
}
a.copyright_link:link {
	color: #333333;
	text-decoration: none;	
}
a.copyright_link:visited {
	color: #333333;
	text-decoration: none;	
}
a.copyright_link:hover {
	color: #CCCCCC;
	text-decoration: underline;	
}
a.copyright_link:active {
	color: #CCCCCC;
	text-decoration: none;	
}



